@media screen and (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}
#topBtn {
  display: none;
position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 25px;
    border: none;
    outline: none;
    background-color: #056daf;
    color: white;
    cursor: pointer;
    padding: 5px 10px;
    border-radius: 4px;
}

#topBtn:hover {
  background-color: #555;
}
body
{
margin:0px;
padding:0px;
width:100%;
}


header
{
width:100%;
}

.headerContent
{
width:100%;
}

.mainContentBody
{
padding:30px;
}


.img-responsive
{
width: 100%;
	height:auto;
}

.filter-header
{
width:100%;
	    height: 40px;
    text-align: center;
}

.filter-dropdown
{
position:absolute;
	max-height: 300px;
    overflow-y: auto;
    position: absolute;
    left: 0;
    right: 0;
    box-sizing: border-box;
	
}


.filter-elem
{
margin-bottom:15px;
}

#priceFilterDropdown
{
padding-top:35px;
}

.mbtn:hover {
	cursor:pointer;

}
@media only screen and (min-width: 992px) {
.sheadermenu{
    padding: 0px;
}
.text-color3{
	color:#fff;		
	}	
.sheadermenu a{
	color:#fff;
	font-size:15px;
	}
.sheadermenu i{
	font-size: 20px;
    margin-right: 5px;
	}
.sheadermenu a:hover{
	color:#b2d0f7;
	}
.searchline{
	padding-left: 20px!important;
    border-left: 3px solid #174d82!important;
    border-top: 3px solid #174d82!important;
    border-bottom: 3px solid #174d82!important;
    border-right: 0!important;
    height: 50px!important;
    border-top-left-radius: 25px!important;
    border-bottom-left-radius: 25px!important;
	}
.factline{
	border-left: 0px solid #fff;
    border-top: 3px solid #174d82;
    border-bottom: 3px solid #174d82;
    border-right: 0;
    height: 50px;
	}
.btnline{
	border-left: 0;
    border-top: 3px solid #174d82;
    border-bottom: 3px solid #174d82;
    border-right: 3px solid #174d82;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
	color:#fff!important;
	background:#174d82!important;
	    font-size: 25px;
		transition: 0.6s;
	}
.btnline:hover{
	color:#174d82!important;
	background:#c1d9f8!important;
	transition: 0.6s;
	}
}
.menutopslide:hover .menuslide {
	opacity: 1;
    visibility: visible;
    transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}

.menutopslide .menuslide {
	opacity: 0;
    visibility: hidden;
	    transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}


.menutopslide {
    width: 250px;
    font-weight: 400;
    height: 100%;
    line-height: 15px;
    position: relative;
    text-align: center;
    padding: 0;
}
.menutopslide h4{
	color: #fe0000;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
    padding: 7px;
}
.menuslide {
    width: 250px;
    font-weight: 400;
    line-height: 15px;
    min-height: 270px;
    position: absolute;
    border: 2px solid #fe0000;
    background-color: #fff;
    border-bottom-left-radius: 10px;
    padding: 25px 0 25px 0!important;
	z-index: 3;
	margin-top: -2px;
}

.menuslide a, .menuslide a:link, .menuslide a:visited, .menuslide a:focus, span {
    text-decoration: none;
}
.menuslide a:hover {
    color: #227087;
    text-decoration: none;
}

.menuslide > li {
	display: block;
    padding: 0px 16px;
    text-align: center;
}
.menuslide > li > a {
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    background: 0 0;
    border: 0;
    color: #333e48;
    white-space: normal;
    padding: 6.5px 0 6.5px 5px;
    border-bottom: 1px solid #e0e0e0;
}
.menuslide > li:hover > a {
    color: #fe0000;
    font-weight: 800;
    background: whitesmoke;
}

.menuslide > li:hover > a:after {
    border-top: none;
    border-left: none;
    border-right: none;
    content: '\203A';
    color: #fe0000;
    font-size: 30px;
    font-weight: 900;
    position: absolute;
    right: 22px;
    transform: translateY(-50%);
    margin-top: 8px;
    -webkit-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}


.menuslide > li > a:after {
    border-top: none;
    border-left: none;
    border-right: none;
    content: '\203A';
    color: #c8e1f5;
    font-size: 30px;
    font-weight: 900;
    position: absolute;
    right: 22px;
    transform: translateY(-50%);
    margin-top: 8px;
    -webkit-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}


.menuslide > li:hover {
    background-color: #fff;
}
/* Megadrop width dropdown */
 .menuslide > li > .megadropslide {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    list-style: none;
    top: -2px;
    background-color: #fff;
    left: 246px;
    width: 500px;
    min-height: 101%;
    border: 2px solid #fe0000;
    text-align: left;
    padding: 15px 0px 0px 30px;
    z-index: 999;
    border-bottom-right-radius: 10px;
    overflow: hidden;
    background-size: 60%;
    background-repeat: no-repeat;
    border-left: 0;
    background-position: 130% 140%;
 }
.megadropslide h3 {
	     font-size: 15px;
    width: 50%;
    color: #ffffff;
    background: #fe0000;
    font-weight: 600;
    padding: 8px;
    margin: 0px;
    bottom: 0px;
    position: absolute;
    text-transform: uppercase;
    right: 0px;
    text-align: left;
    border-top-left-radius: 15px;
	 
	 
 }
.menuslide > li:hover .megadropslide {
    opacity: 1;
    visibility: visible;
    margin-top: 0px;
	
}
.menuslide ul li:hover:after {
    color: #227087;
}

.menuslide .colslide {
    width: 160px;
    float: left;
    color:white;
    margin: 0 0 0 2.2%;
    border-bottom: 1px solid #e0e0e0;
}
.menuslide .colslide ul {
    padding: 0;
    margin: 0;
}
.menuslide .colslide ul li {
    padding: 0;
    list-style: none;
    
}
.menuslide .colslide h3 {
    font-size: 16px;
    padding: 10px 0;
    font-weight: bold;
    margin: 5px 0 5px 0;
    color: #227087;
    background: #eee;
}
.menuslide .colslide ul li a {
    display: block;
	background-color: #ffffff70;
	padding: 10px 0 10px 10px;
    color: #3b4652;
}



.menuslide .colslide ul li a:hover {
    color: #000;
    font-weight: 800;
    text-decoration: none;
	background-color: #e0e0e0c9;
}
.menuslide > li > ul li ul, .menuslide li >ul li, .menuslide > li > .megadropslide, .menuslide > li > ul, .menuslide > li {
    transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}

.flisthead{
	background: #000;
    color: #fff;
    padding: 8px;
    cursor: auto;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;

}
.flistflow{
	background: #c6c6c6;
	padding: 10px 0;
	max-height: 200px;
    overflow: auto;
}
.flistitem{
list-style:none;
}
.searchtext{
    position: relative;
    font-size: 12px;
    width: 200px;
    color: #333;
    left: 25px;
    top: -65px;
    font-weight: bold;
    margin-bottom: -22px;
}
.prodline {
    border-bottom: 5px solid #056daf;
    border-top: 5px solid #fff0;
    min-height: 165px!important;
    transition: border 0.4s;
}
.prodline:hover {
    border-bottom: 8px solid #056daf;
    border-top: 0px solid #fff0;
    min-height: 165px!important;
}

.pricetag {
    border-bottom: 1px solid #d8d4d4;
    border-top: 1px solid #d8d4d4;
    margin-bottom: 10px;
    padding: 10px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pricecount{
    font-weight: bold;
    text-shadow: none;
    color: #056daf;
    font-size: 32px;
    letter-spacing: -2px;
}


.footerbox1{
    text-align: left;
    list-style-type: none;
}
.footerbox2{
    text-align: center;
    list-style-type: none;
}
.footerbox3{
    text-align: right;
    list-style-type: none;
}

@media only screen and (max-width:990px) {
.footerbox1{
    text-align: center;
    list-style-type: none;
    padding: 0px;
}
.footerbox2{
    text-align: center;
    list-style-type: none;
    padding: 0px;
}
.footerbox3{
    text-align: center;
    list-style-type: none;
    padding: 0px;
}  
#Search input[type=submit]{
 right:20px;  
}
#searchForm{
    padding: 0px;
}
#Search #SearchBar {
    margin-top: 0px;
}
.sheadermenu{
    margin-top: 20px;
    padding: 0px;
}
.sheadermenu a {
    color: #fff;
    font-size: 15px;
}
.mainContainer {
    padding-left: 0px;
    padding-right: 0px;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
    padding:0;
}
#topBtn {
    width: 30px!important;
    height: 30px!important;
    padding: 5px;
    font-size: 12px;
}
.prdlink{
    padding: 0px;
    margin: 0px;
    
}
.sheadbtn {
    width: 120px;
}
.container {
    padding: 0px;
}
.col-xs-12{
    padding:0px;
}
}
.nav-link[data-toggle].collapsed:before {
    content: "\2771";
    font-size: 20px;
    margin-right: 10px;
    font-weight: bold;
    transition: .3s;
}
.nav-link[data-toggle]:not(.collapsed):before {
content: "\2771";
    font-size: 20px;
    margin-right: 10px;
    font-weight: bold;
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    -webkit-transform: rotate(90deg);
    transition: .3s;
}
.textb{
    font-weight:bold;
}

.textn {
  font-weight:normal;
  }
.prdpanel{
    min-height:130px;
    margin-bottom: 20px;
    background-color: #fff;
}
.prdicon{
    border: 1px solid #706f6f;
    border-radius: 100%;
    font-size: 60px;
    color: #a7a7a7;
    padding: 5px;
    background: #fff;
    position: relative;
    bottom: -30px;
    transition: .3s;
}
.prdpanel:hover .prdtext {
    color: #056daf;
}
.prdpanel:hover .prdicon {
    border: 1px solid #056daf;
    color: #056daf;
    transform: rotate(-90deg);
    transition: .3s;
}
.prdline{
    text-align:center;
    position: relative;
    bottom: 60px;
    border-bottom: 1px solid #a7a7a7;
    margin-left: auto;
    margin-right: auto;
}
.prdpanel:hover .prdline{
    border-bottom: 1px solid #056daf;
}
.prdbtn{
background: transparent;
    border: none;
}
.prdbtn:hover{
background: transparent;
    border: none;
}
.prdbtn:focus{
background: transparent;
    border: none;
}
.sheadbtn{
    min-height: 50px;
    display: flex;
    flex-direction: column;
    justify-content:center;
    padding: 0px!important;
    background: #056daf;
    border-radius: 0px;
    float: right;
    margin: 0 10px;
}

.links{
    position: relative;
    left: 5%;
    top: 5%;
}
.mittig{
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
}
.rechts{
    position: relative;
    left: 75%;
    top: 5%;
}
.sbtext{
    width:300px;
    padding: 10px 20px;
}
.text-hell{
    color:#fff;
    background-color:#056dafad;
    
}
.text-dunkel{
    color:#515151;
    background-color:#ffffff9c;
}
.text-dunkel a {
    color:#515151;
}
.text-hell a {
    color:#fff;
}
.text-dunkel-h{
    background-color:none!important;
    color:#515151!important;
    text-align: left;
    text-transform: uppercase;
}
.text-hell-h{
    background-color:none!important;
    color:#fff!important;
    text-align: left;
    text-transform: uppercase;
}
.stbox{
    text-align: left;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: -1px;
}
.cookielink:after{
    content:" -";
    
}
.cookielink:last-child::after {
        content:"";
}